Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.5.0, 0.6.0
    • Component/s: None
    • Labels:
      None

      Description

      Kafka 0.9 has some changes done to their APIs (KAFKA-2210, KAFKA-2211, KAFKA-2212). This needs to be reflected in Ranger plugin.

        Attachments

          Activity

            People

            • Assignee:
              madhan.neethiraj Madhan Neethiraj
              Reporter:
              bosco Don Bosco Durai
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: